body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New",
    monospace;
}
#visible{ 
  display: none;
}
#unvisible{ 
  display: none;
}
#topbar {
  /* background-color: red; */
  height: 32px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10px 0;
  cursor: pointer;
}
#topbar svg {
  color: #fff;
  font-size: 1.3rem;
}

#text h1 {
  color: #fff;
  font-size: 14px;
  line-height: 18px;
  font-weight: 400;
  text-align: center;
  margin: 0 5px;
}
